import Privacy from '../components/privacy'
import Redirect from '../components/redirect'

export default function Home() {
    return (
        <>
        <title>TheRed.SH / Privacy</title>
        <Redirect page='home'/>
        <Privacy/>
        </>
    )
}